<template>
  <path
    d="m136.25 77.981c1.888 0.297 1.888 0.299 1.887 0.3v4e-3l-1e-3 7e-3 -3e-3 0.018c-4e-3 0.01657-7e-3 0.03324-9e-3 0.05l-0.031 0.157c-0.0376 0.17694-0.0793 0.35299-0.125 0.528-0.16905 0.64072-0.36929 1.2728-0.6 1.894-0.595 1.625-1.626 3.958-3.393 6.923-3.17 5.317-8.702 12.658-18.316 21.589 29.97 0.747 55.004-8.908 72.821-19.033 9.361-5.32 16.712-10.759 21.717-14.863 1.9517-1.594 3.852-3.2498 5.698-4.965 0.61109-0.57048 1.2125-1.1512 1.804-1.742 0.039-0.04 0.067-0.07 0.086-0.088l0.019-0.02 4e-3 -4e-3 2.282-2.374 0.929 3.16-1.834 0.538 1.834-0.538 1e-3 2e-3 2e-3 9e-3 0.01 0.034 0.039 0.132 0.152 0.52 0.581 1.993c3.0005 10.331 5.9243 20.684 8.771 31.058 5.027 18.348 10.604 39.815 12.693 51.971 3.493 20.318-1.908 35.744-5.102 44.869-0.621 1.774-1.159 3.31-1.531 4.597 0.053 0.045 0.123 0.1 0.214 0.165 0.597 0.423 1.656 0.911 3.187 1.397 3.015 0.959 7.319 1.745 11.921 2.188 4.594 0.442 9.377 0.532 13.338 0.146 1.982-0.194 3.705-0.502 5.075-0.92 1.316-0.402 2.14-0.857 2.585-1.268 0.013-0.086 0.031-0.291-0.019-0.688-0.098-0.776-0.405-1.868-0.937-3.313-0.793-2.157-1.969-4.798-3.344-7.885-0.48908-1.0969-0.97574-2.1949-1.46-3.294-3.929-8.939-8.656-20.564-9.686-32.408-1.144-13.161 1.457-24.416 3.794-34.533l0.111-0.482c2.388-10.34 4.375-19.319 2.335-28.419-3.096-13.81-7.319-25.308-13.804-33.57-6.417-8.174-15.12-13.276-27.496-14.214l-1.278-0.096-0.395-1.22c-5.695-17.57-13.383-29.051-23.186-36.17-9.8-7.117-21.956-10.051-36.939-10.051-27.688 0-57.503 10.52-79.878 28.718-22.351 18.18-37.143 43.896-35.208 74.334 2.136 33.591-0.298 59.061-5.788 77.712-5.006 17.007-12.593 28.466-21.688 35.15 1.194 0.609 2.784 1.383 4.771 2.269 5.027 2.24 12.591 5.198 22.674 8.027 19.335 5.425 47.945 10.38 85.711 8.887-8.324-7.151-16.723-15.828-23.374-25-7.633-10.527-15.599-15.18-15.76-25.812-0.191-12.627 0.28917-53.019 0.55317-59.858 0.615-15.896 13.661-27.562 23.377-35.712 4.887-4.099 9.728-7.228 13.344-9.331 1.437-0.83817 2.8976-1.6352 4.38-2.39 0.53-0.27 0.949-0.474 1.239-0.612l0.208-0.099c0.0419-0.01945 0.084-0.03879 0.126-0.058l0.09-0.042 0.025-0.011 7e-3 -4e-3h3e-3c1e-3 -1e-3 1e-3 -1e-3 0.787 1.74zm0 0 1.888 0.297 0.551-3.494-3.225 1.455zm100.23 126.57c3e-3 0 0.014 0.014 0.029 0.04-0.024-0.027-0.031-0.04-0.029-0.04z"
    :fill="props.color"
    stroke="#000"
    stroke-width="3.822"
  />
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
